Subject: [PATCH 0/0] Re-try changes for PMTUDISC_PROBE

From: John Heffner <[email-masked]>
Date: Wed, 18 Apr 2007 21:07:10 -0400

This backs out the the transport layer MTU checks that don't work.  As a 
consequence, I had to back out the PMTUDISC_PROBE patch as well.  These 
patches should fix the problem with ipv6 that the transport layer change 
tried to address, and re-implement PMTUDISC_PROBE.  I think this 
approach is nicer than the last one, since it doesn't require a bit in 
struct sk_buff.

Thanks,
   -John